Subject: Additional information
From: Shelley Mitchell <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Fri, 22 Aug 2014 10:21:48 -0400

Mike,

We are thrilled to have the opportunity to work with you and your team!  I have attached the paperwork that we need to have signed, feel free to get this back to me via a scan.  I will follow up after I have completed my meeting to be sure that you do not have any questions!

Thank you again; we will work very hard to ensure that you are not disappointed in your decision.

Shelley Mitchell
Executive Vice President
Advance Employment
888-JOB-TEAM
www.advanceteam.com<http://www.advanceteam.com/>
An AccessPoint Company

Celebrating over 25 years of providing Staffing and HR Solutions!
Only passions, great passions, can elevate the soul to great things~